#g-einfahrt img {
    padding-bottom:1.5em;
    }
#g-einfahrt .slick-dots {
   bottom: -1.2em;    
   }   
#r-boesel img {
    padding-bottom:1em;
    }
#r-boesel .slick-dots {
   bottom: -1.2em;    
   }     
figure figcaption {
  text-align: left;
  font-style: italic;
  font-size: smaller;
}   
